Search:

Type: Posts; User: ericsmith66

Search: Search took 0.01 seconds.

  1. Replies
    428
    Views
    274,212

    I tried using it with highcharts 2.1.4 and pie...

    I tried using it with highcharts 2.1.4 and pie charts do not work...

    Another member also mentioned it and he was told that the adapter is for 2.0.5

    I have not tested if other charts are broken...
  2. Replies
    428
    Views
    274,212

    Hello. Thanks for the highcharts UX. So far it...

    Hello.

    Thanks for the highcharts UX. So far it works great on Ext 3.3.1.

    I was wondering if you plan to upgrade extension so it can support highcharts 2.1+?

    Thanks.
Results 1 to 2 of 3